RubyGems Navigation menu

aws-sdk-frauddetector 1.46.0

Official AWS Ruby gem for Amazon Fraud Detector. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.51.0 - May 13, 2024 (80 KB)
  2. 1.50.0 - April 25, 2024 (80 KB)
  3. 1.49.0 - January 26, 2024 (80 KB)
  4. 1.48.0 - November 28, 2023 (69 KB)
  5. 1.47.0 - November 22, 2023 (69 KB)
  6. 1.46.0 - September 27, 2023 (69 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

97707424ac24f2a1d21fdfe38da28f2aabaad184d344ccd2bf683eb8dd96d183

Downloads insgesamt 36.998.104

Für diese Version 677.830

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: